<?php
$z[0]=Array("field","清真羊糕肉,清真羊糕肉介绍,灵武",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","这是一道回族传统菜肴。其选料讲究，要先用羊胸骨，上脊部位，剁成长方条，用清水洗净，摆入碗中，放入姜葱、蒜等调料，在笼内蒸30分钟左右，起锅扣入汤盘中上桌。配以醋、蒜汁、盐等食用。特点是白嫩透红，利口不腻，有滋补强身之功效。,清真羊糕肉,清真羊糕",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","清真羊糕肉_灵武市特产清真羊糕肉",359,428);
$z[2][4]['name']="title";
$z[3]=Array("field","",430,469);
$z[3][4]['name']="writer";
$z[4]=Array("field","",471,510);
$z[4][4]['name']="source";
$z[5]=Array("field","",512,552);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　这是一道回族传统菜肴。其选料讲究，要先用羊胸骨，上脊部位，剁成长方条，用清水洗净，摆入碗中，放入姜葱、蒜等调料，在笼内蒸30分钟左右，起锅扣入汤盘中上桌。配以醋、蒜汁、盐等食用。特点是白嫩透红，利口不腻，有滋补强身之功效。		\n</p><p>　",554,825);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140524/1400YR0Y9260-14148.gif",827,912);
$z[7][4]['name']="litpic";

?>